* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.b_388__efxub:after { display: table; content: ''; clear: both; }

.laca_285-dbez { clear: both; }

.je-895_tegi { width: 1000px; margin: 0 auto; }


.uefry_641-x
{
	display: block;
}

.uefry_641-x:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.je-895_tegi
{
	margin-top: 70px;
}

.egx-688_bied 
{
	display: table;
	position: relative;
}



.lopcq_538__gx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lopcq_538__gx > a
{
	display: block;
	float: left;
}

.lopcq_538__gx > a.fdd_480__i
{
	margin-right: 10px;
}

.lopcq_538__gx > a.dgaa-586_qfeod
{
	margin-right: 10px;
}


.lopcq_538__gx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lopcq_538__gx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lopcq_538__gx > a.fdd_480__i > div > span
{
	background-image: url(../images/FB.png);
}

.lopcq_538__gx > a.dgaa-586_qfeod > div > span
{
	background-image: url(../images/X.png);
}

.lopcq_538__gx > span.pv_622-r
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.foae_720__fb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zb_68__d { background-color: #171717; }

.zb_68__d .jybdz_754__a 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zb_68__d .fz_903__zcmks { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zb_68__d .fz_903__zcmks > .w_200__qcs
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fz_903__zcmks .m-106_hw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pgl_916__nbb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pgl_916__nbb > .ekxt_425-shf 
{
	float: right;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs.active > .icnq-43_gvc
{
	visibility: visible;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li
{
	display: block;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a:hover > .i-263_pd > .i_813-na
{
	 
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .wjfcj_125-fu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a:hover > .wjfcj_125-fu
{
	text-decoration: underline;
}




.ekxt_425-shf > .bvvfd_919__cs > .u_872-dngxh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ekxt_425-shf > .bvvfd_919__cs.active > .u_872-dngxh
{
	background: #f5f5f5;
}


.ekxt_425-shf > .bvvfd_919__cs > .u_872-dngxh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pgl_916__nbb .kwi_613__fdgx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pgl_916__nbb .kwi_613__fdgx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pgl_916__nbb .bvvfd_919__cs.active .kwi_613__fdgx > span
{
	color: #171717;
}



.pgl_916__nbb .c-512_cp
{
	height: 24px;
	width: 34px;
}

.pgl_916__nbb .c-512_cp > .ialg_966__a
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pgl_916__nbb .bvvfd_919__cs.active .c-512_cp > .ialg_966__a
{
	border:1px solid #171717;
}

.pgl_916__nbb .c-512_cp > .ialg_966__a > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gj_818__rzbva 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gj_818__rzbva > .fpek_656-xxc
{
	display: table;
	margin-top: 70px;
}



.gj_818__rzbva > .fpek_656-xxc > *
{
	display: table-cell;
	vertical-align: middle;
}

.gj_818__rzbva > .fpek_656-xxc > .fi-53_ec
{
	width: 440px;
	max-width: 440px;
}

.gj_818__rzbva > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gj_818__rzbva > h1 .d_137-ecsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gj_818__rzbva > .eeax_467-bg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fi-53_ec > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.fi-53_ec > .jcmd_68__gdl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jcmd_68__gdl.z_75-jufn
{
	margin-right: 100px;
}


.jcmd_68__gdl > h3.zhufg-622_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jcmd_68__gdl.z_75-jufn > h3.zhufg-622_j
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fi-53_ec > .jcmd_68__gdl .hijg_186-jimam
{
	
}


.jcmd_68__gdl .vjmf-586_sgrt
{
	display: none;
}


.jcmd_68__gdl .hijg_186-jimam.aifgt_884__ccu
{
	margin-top: 20px;
}

.jcmd_68__gdl .hijg_186-jimam .j-891_mai {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jcmd_68__gdl.z_75-jufn .hijg_186-jimam .j-891_mai
{
	font-size: 16px;
	font-weight: normal;
}



.jcmd_68__gdl .hijg_186-jimam > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jcmd_68__gdl.z_75-jufn .hijg_186-jimam > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jcmd_68__gdl .hijg_186-jimam .weyha_263__aoej {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jcmd_68__gdl.z_75-jufn .hijg_186-jimam .weyha_263__aoej
{
	max-width: 384px;
	font-size:16px;
}

.jcmd_68__gdl .jbbj_490-mceje {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jcmd_68__gdl.z_75-jufn .jbbj_490-mceje 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.pkhje_867-heh
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.pkhje_867-heh > .w_419__ghoa
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.pkhje_867-heh > .w_419__ghoa.tfbmg_184__xfic
{
	right: -10px;
	top:-10px;
}

.pkhje_867-heh > .w_419__ghoa.jwrd-95_vwxda
{
	top:0px;
	right: -20px;
}

.pkhje_867-heh > .w_419__ghoa > .eqztx_840__mjfe
{
	display: table-cell;
	vertical-align: middle;
}


.pkhje_867-heh > .w_419__ghoa .l-743_ijp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.pkhje_867-heh > .w_419__ghoa .jgfcn-527_eopbj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qfj_113__gh > .pkhje_867-heh > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gj_818__rzbva > .fpek_656-xxc > .ehxni_7__hx
{
	width: 280px;
}


.ehxni_7__hx > .svl-191_cdig
{
    font-size: 16px;
    line-height: 180%;
}


.ehxni_7__hx > .svl-191_cdig > b, .ehxni_7__hx > .svl-191_cdig > h2, .ehxni_7__hx > .svl-191_cdig > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ehxni_7__hx > .svl-191_cdig > ol
{
	padding-left: 20px;
}


main
{
	
}


.z_200-mik
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.c_983-kem
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.c_983-kem > li
{
	display: inline-block;
}

.c_983-kem > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.c_983-kem > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.c_983-kem > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.c_983-kem > li.active > a
{
	color: #545454;
}




.idmqc_733__cb 
{ 
	margin-bottom: 50px; 

}



.idmqc_733__cb > .vt-329_loza
{
	 padding: 30px;
	overflow: hidden;
}


.idmqc_733__cb > .vt-329_loza:after { display: table; content: ''; clear: both; }




.idmqc_733__cb h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.idmqc_733__cb h1 .d_137-ecsd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.idmqc_733__cb h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.idmqc_733__cb h2:first-child
{
	padding-top: 0px;
}

.idmqc_733__cb .vt-329_loza > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.idmqc_733__cb .vt-329_loza > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.idmqc_733__cb h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.idmqc_733__cb h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.idmqc_733__cb h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.idmqc_733__cb h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.vt-329_loza ul { margin-top: 12px; }


.vt-329_loza ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.vt-329_loza ul.clear > li, .vt-329_loza ol.clear > li 
{
	clear: both;
}

.vt-329_loza ul.clear > li:after, .vt-329_loza ol.clear > li:after { display: block; content: ''; clear: both; }


.vt-329_loza ul.xk-911_viq
{
	margin-top: 0px !important;
}

.vt-329_loza ul.xk-911_viq > li 
{
	margin-left: 0px !important;
}

.vt-329_loza ol { margin-left: 20px; margin-top: 12px; }

.vt-329_loza ol > li { padding-left: 6px;  margin-bottom: 12px;}


.vt-329_loza ul.list-recomend
{
	
}

.vt-329_loza ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.vt-329_loza ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.vt-329_loza ul.list-recomend > li .dscr_img .date, .vt-329_loza ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.vt-329_loza ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.vt-329_loza .gucs_999-bqrfc > .cvx_297__fl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.vt-329_loza .gucs_999-bqrfc > .dsm_406-wjhiu
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.idmqc_733__cb > .vt-329_loza.z_200-mik.bsi_354-rii 
{
	margin-bottom: 50px;
}


.idmqc_733__cb > .vt-329_loza.z_200-mik.bsi_354-rii h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.bsi_354-rii table.g-226_yxplb th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bsi_354-rii table.g-226_yxplb tfoot td b
{
	text-align: center;
}


.bsi_354-rii table.g-226_yxplb td
{
	width: 50%;
}


.idmqc_733__cb table { border-collapse: separate; border-spacing: 3px; }

.idmqc_733__cb td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.idmqc_733__cb th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.g-226_yxplb
{
	width: 100%;
}

table.g-226_yxplb td
{
	padding: 0;
}

table.g-226_yxplb a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.g-226_yxplb a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.luez-472_o
{
	width: 100%;
}


table.luez-472_o th
{
	text-align: left;
	font-weight: bold;
}

table.luez-472_o th.oflna_251__ieex
{
	max-width: 200px;
}
table.luez-472_o th.nchib_535__dre
{
	max-width: 100px;
}
table.luez-472_o th.averb_359-qaet
{
	
}

table.luez-472_o td
{
	padding: 5px 10px;
}

table.luez-472_o tr.jini-952_rheaf td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.luez-472_o tr.jini-952_rheaf td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.luez-472_o tr.jini-952_rheaf td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.luez-472_o tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.luez-472_o td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ilg_905-eamgu.diq_9-ine
{ 
	margin-bottom: 50px; 

}


.ilg_905-eamgu.diq_9-ine h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jgdg_942__xagge
{
	padding: 30px;
}


.ilg_905-eamgu ul
{
	display: block;
}

.ilg_905-eamgu ul.xk-911_viq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ilg_905-eamgu ul.xk-911_viq > li:after
{ display: table; content: ''; clear: both; }



.ilg_905-eamgu ul.xk-911_viq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ilg_905-eamgu ul.xk-911_viq > li:not(:last-child)
{
	padding-top: 30px;
}


.ilg_905-eamgu ul.xk-911_viq > li:last-child, .ilg_905-eamgu.diq-821_aahvk .vt-329_loza ul > li:last-child
{
	margin-bottom: 0px;
}


.ilg_905-eamgu ul.xk-911_viq > li .ga-261_ick
{
	margin-bottom: 12px;
}

.ilg_905-eamgu ul.xk-911_viq > li .ga-261_ick > i
{
	font-size: 18px;
	font-style: italic;
}

.ilg_905-eamgu ul.xk-911_viq > li .be_656-uca
{
	float: left;
}


.ilg_905-eamgu ul.xk-911_viq > li .be_656-uca img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ilg_905-eamgu ul.xk-911_viq > li .h_771__rdg
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ilg_905-eamgu ul.xk-911_viq > li .item_rev
{
	display: none;
}

.ilg_905-eamgu .yokga_669__pmxdf
{
	margin-top: 20px;
	text-align: center;
}



.ilg_905-eamgu .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.do-629_di.diq_9-ine
{ 
	margin-bottom: 50px; 

}

.do-629_di.diq_9-ine h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.do-629_di.diq_9-ine ul
{
	display: table;
	width: 100%;
}

.do-629_di.diq_9-ine ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.do-629_di.diq-821_aahvk .vt-329_loza ul > li
{
	display: block;
	margin-bottom: 20px;
}


.do-629_di ul > li:last-child, .do-629_di.diq-821_aahvk .vt-329_loza ul > li:last-child
{
	margin-bottom: 0px;
}


.do-629_di ul > li .cxejb_780__frxp
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.do-629_di ul > li .p_853-ady
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.do-629_di ul > li .p_853-ady > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.do-629_di ul > li .c_850__hvwa
{
	margin-bottom: 12px;
}

.do-629_di ul > li .ixxae_831__tdc
{
	color: #777777;
}



.do-629_di .rll-680_i
{
	margin-top: 20px;
	text-align: center;
}




.j-950_gz 
{ 
	margin-bottom: 50px;
}

.j-950_gz .lnskf_552__v:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.j-950_gz .lnskf_552__v 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.j-950_gz .lnskf_552__v img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.j-950_gz .ozw-207_gn 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.viop_902-y
{
	display: block;
	line-height: 130%;

}

.viop_902-y > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.viop_902-y > div > dt
{
	display:inline-block;
}

.viop_902-y > div > dd
{
	display:inline;
}

.j-950_gz .bfxq_420-mr
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.j-950_gz h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.mzfne_944__ihe {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.mzfne_944__ihe > .gtaid_820__hie
{
	display: table;
	width: 100%;
}


.mzfne_944__ihe > .gtaid_820__hie > *
{
	display: table-cell;
	vertical-align: top;
}


.mzfne_944__ihe .pkhje_867-heh > img
{
	max-width: 400px;
}



.t_428__xcbe 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ux-799_ahiya
{
	display: block;
	margin-right: 40px;
}


.ux-799_ahiya li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ux-799_ahiya li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ux-799_ahiya li a:hover
{
	text-decoration: underline;
}

.ocbaf-918_sajf { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ocbaf-918_sajf .dh_376__iufk
{
	display: block;
	text-decoration: none;
}

.ocbaf-918_sajf .dh_376__iufk .d_137-ecsd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ocbaf-918_sajf h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ocbaf-918_sajf .adgz-72_fjb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.adgz-72_fjb a
{
	color: #FFFFFF;
	text-decoration: none;
}

.adgz-72_fjb a:hover
{
	text-decoration: underline;
}



.ocbaf-918_sajf .jxgk_585-bhjf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.ocbaf-918_sajf .dgpia_838__encdl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ccdl_942__dfg
{
	padding: 30px;
    overflow: hidden;
}


.ccdl_942__dfg > .zmn_96__indzm
{
	float: right;
	width: 50%;
}

.ccdl_942__dfg > .zmn_96__indzm > .lik_177-z
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ccdl_942__dfg > .zmn_96__indzm > .lik_177-z > .viop_902-y
{
	margin-top: 20px;
}

.ccdl_942__dfg > .yns_304__nilu
{
	float: left;
	width: 50%;
}

.ccdl_942__dfg > .yns_304__nilu form
{
	display: block;
	width: 100%;
}

.ccdl_942__dfg > .yns_304__nilu .czaio_362-vb
{
	margin-top: 20px;
}

.ccdl_942__dfg > .yns_304__nilu .d_801-x
{
	display: none;
}


.ccdl_942__dfg > .yns_304__nilu .czaio_362-vb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ccdl_942__dfg > .yns_304__nilu .czaio_362-vb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ccdl_942__dfg > .yns_304__nilu .czaio_362-vb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ccdl_942__dfg > .yns_304__nilu .czaio_362-vb .vvanw_895-oy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ccdl_942__dfg > .yns_304__nilu .acg_587__y
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.je-895_tegi { width: 100%; }
	
.zb_68__d { text-align: center; }
	
	
	
	
.zb_68__d .fz_903__zcmks
	{
		
		
	}

	
	

	
	
	
	.lopcq_538__gx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lopcq_538__gx > a
{
	
}

	
.lopcq_538__gx > a.dgaa-586_qfeod
{
	margin-right: 0px;
}
	
.lopcq_538__gx > a > div
{
    width: 24px;
	height: 24px;
}

.lopcq_538__gx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lopcq_538__gx > a.fdd_480__i > div > span
{
	
}

.lopcq_538__gx > a.dgaa-586_qfeod > div > span
{
	
}


.lopcq_538__gx > span.pv_622-r
{
	display: none;
}
	

	
	
	.foae_720__fb
	{
		width: auto;
	}
	
	
	.pgl_916__nbb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs:not(.active)
	{
		position: relative;
	}
	
	
		.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ekxt_425-shf > .bvvfd_919__cs > .u_872-dngxh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc
	{
		
		display: none;
	}
	


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs.active > .icnq-43_gvc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul
{
	display: block;
	max-height:300px;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li
{
	
}
	
	
.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .wjfcj_125-fu
{
	font-size: 14px;	
}
	
	
	
.ekxt_425-shf > .bvvfd_919__cs > .u_872-dngxh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ekxt_425-shf > .bvvfd_919__cs.active > .u_872-dngxh > *
{
	font-size: 16px;
}	
		
.ekxt_425-shf > .bvvfd_919__cs:not(.active) > .u_872-dngxh > .kwi_613__fdgx
{
	display: none;
}
	
	
	
.pgl_916__nbb .c-512_cp
{
	width: 24px;
}

.pgl_916__nbb .c-512_cp > .ialg_966__a
{
	width: 24px;
	height: 24px;
}
	
	
.pgl_916__nbb .bvvfd_919__cs:not(.active) .c-512_cp > .ialg_966__a
{
	margin-left: 0px;
}

.pgl_916__nbb .bvvfd_919__cs.active .c-512_cp > .ialg_966__a
{
	border:1px solid #171717;
}

.pgl_916__nbb .c-512_cp > .ialg_966__a > img
{
	height: 24px;
}
	

.zb_68__d .fz_903__zcmks > .w_200__qcs
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fz_903__zcmks .m-106_hw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pgl_916__nbb.tfbmg_184__xfic
	{
		float: none;
	}
	
.pgl_916__nbb.tfbmg_184__xfic > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pgl_916__nbb .ga-261_ick
	{
		line-height: 18px;
	}
	
	.pgl_916__nbb .c-512_cp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pgl_916__nbb .c-512_cp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gj_818__rzbva {
    padding: 30px 20px;
	}
	
	.gj_818__rzbva > .fpek_656-xxc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gj_818__rzbva > .fpek_656-xxc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gj_818__rzbva > .fpek_656-xxc > .qfj_113__gh
	{
		padding-top: 10px
	}
	
	.gj_818__rzbva > .fpek_656-xxc > .fi-53_ec
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fi-53_ec > .jcmd_68__gdl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qfj_113__gh > .pkhje_867-heh > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gj_818__rzbva > .fpek_656-xxc > .ehxni_7__hx
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.je-895_tegi
	{
		margin-top: 30px;
	}
		
	.idmqc_733__cb { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.idmqc_733__cb h2 { padding-bottom:20px; }
	.idmqc_733__cb > .vt-329_loza
	{
		padding: 20px;
	}

	.idmqc_733__cb p + h2 { }
	.idmqc_733__cb ul { }
	.idmqc_733__cb li { }
	.idmqc_733__cb table { width: 100% !important; }
	
	.idmqc_733__cb img { max-width: 100% !important; }
	

	.ilg_905-eamgu.diq_9-ine
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ilg_905-eamgu.diq_9-ine h2
	{
		padding-bottom: 20px;
	}
	
	.ilg_905-eamgu.diq_9-ine ul
	{
		display: block;
	}
	
	.ilg_905-eamgu.diq_9-ine ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ilg_905-eamgu.diq_9-ine ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ilg_905-eamgu ul.xk-911_viq > li > .be_656-uca
	{
		float: none !important;
	}
	
	.ilg_905-eamgu ul.xk-911_viq > li > .h_771__rdg
	{
		padding: 0px;
	}
	
	
		.do-629_di.diq_9-ine
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.do-629_di.diq_9-ine h2
	{
		padding-bottom: 20px;
	}
	
	.do-629_di.diq_9-ine ul
	{
		display: block;
	}
	
	.do-629_di.diq_9-ine ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.do-629_di.diq_9-ine ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.do-629_di.diq_9-ine ul > li .h_771__rdg
	{
		padding: 0px;
	}
	
	.jgdg_942__xagge
	{
		    padding: 20px;
	}
	
	
	.j-950_gz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.j-950_gz h2
	{
		padding-bottom: 20px;
		
	}
	
	.j-950_gz .lnskf_552__v
	{
		padding: 20px;
	}
	
	.j-950_gz .lnskf_552__v img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.j-950_gz .bfxq_420-mr
	{
		padding-left: 0px;
	}
	
	
	
	
	.mzfne_944__ihe
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.mzfne_944__ihe > .gtaid_820__hie
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gtaid_820__hie > .rpdag-974_d
	{
		display: block;
	}
	
	.gtaid_820__hie > .wg_149__dhivp
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gtaid_820__hie > .wg_149__dhivp > .pkhje_867-heh
	{
		
	}
	
	
	.jcmd_68__gdl.z_75-jufn
	{
		margin-right: 0;
	}
	
	
	.jcmd_68__gdl.z_75-jufn .hijg_186-jimam > input
	{
		max-width: none;
	}
	
	.jcmd_68__gdl.z_75-jufn .jbbj_490-mceje
	{
		max-width: none;
	}
	
	
	.pkhje_867-heh > .w_419__ghoa.jwrd-95_vwxda
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ocbaf-918_sajf
	{
		text-align: center;
	}
	
	.ux-799_ahiya
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ux-799_ahiya li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ux-799_ahiya li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.c_983-kem
	{
		margin-left: 20px !important;
		
	}
	
	.c_983-kem > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.idmqc_733__cb table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.g-226_yxplb a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.idmqc_733__cb > .vt-329_loza.lih-537_fhnm
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.vt-329_loza ul.list-recomend > li
{
	display: block;
}
	
.ccdl_942__dfg > .yns_304__nilu
{
	width: 100%;
	float: none;
}
	
.ccdl_942__dfg > .zmn_96__indzm
{
	width: 100%;
	float: none;
}

.ccdl_942__dfg > .zmn_96__indzm > .lik_177-z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.glhnk-310_h, .l-136_ylwu, .eguaj_854__dheo
{
	
}

body.l-136_ylwu .je-895_tegi
{
	width: 800px;
}

body.l-136_ylwu section.je-895_tegi
{
	margin-top: 50px;
}

body.l-136_ylwu .lopcq_538__gx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.l-136_ylwu .lopcq_538__gx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.l-136_ylwu .zb_68__d .jybdz_754__a 
{
	margin: 0;
	margin-left: 20px;
}

body.l-136_ylwu .zb_68__d .fz_903__zcmks
{
	padding: 10px 0 10px 0px; 
}

body.l-136_ylwu .fz_903__zcmks .m-106_hw
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.l-136_ylwu .fz_903__zcmks > .w_200__qcs
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na > img
{
	height: 22px;
}

body.l-136_ylwu .pgl_916__nbb .c-512_cp > .ialg_966__a
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.l-136_ylwu .bvvfd_919__cs.active .c-512_cp > .ialg_966__a
{
	border: none;
}

body.l-136_ylwu .pgl_916__nbb .c-512_cp > .ialg_966__a > img
{
	height: 24px;
}

body.l-136_ylwu .gj_818__rzbva 
{
	padding:50px 0px;
}

body.l-136_ylwu .jcmd_68__gdl > h4.zhufg-622_j
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.l-136_ylwu .jcmd_68__gdl .jbbj_490-mceje
{
	border-radius: 0px;
}

body.l-136_ylwu .pkhje_867-heh > .w_419__ghoa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.l-136_ylwu .pkhje_867-heh > .w_419__ghoa
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.l-136_ylwu .pkhje_867-heh > .w_419__ghoa .l-743_ijp
{
	top: -20px;
}


body.l-136_ylwu .pkhje_867-heh > .w_419__ghoa .jgfcn-527_eopbj
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.l-136_ylwu .ehxni_7__hx
{
	background-color: #FFFFFF;
}


body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig > div
{
	padding: 0px 30px;
}


body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig h2, body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.l-136_ylwu .do-629_di.diq_9-ine ul > li
{
	padding: 0px 10px 10px 10px;
}


body.l-136_ylwu .ux-799_ahiya
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.l-136_ylwu .ux-799_ahiya ul
{
	display: table;
    margin: 0 auto;
}
body.l-136_ylwu .ux-799_ahiya ul li
{
	line-height: 38px;
}

body.l-136_ylwu .ux-799_ahiya ul li:first-child
{
	margin-left: 0px;
}

body.l-136_ylwu .ux-799_ahiya ul li:last-child
{
	margin-right: 0px;
}

body.l-136_ylwu .ocbaf-918_sajf
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.l-136_ylwu .ocbaf-918_sajf .adgz-72_fjb
{
	color: #777777; 
}


body.l-136_ylwu .imgblock
{
	max-width: 740px;
}


body.l-136_ylwu .zmn_96__indzm .imgblock
{
	max-width: 740px;
}

body.l-136_ylwu .do-629_di ul > li .p_853-ady > img
{
	max-width: 224px;
}


body.l-136_ylwu .mzfne_944__ihe .pkhje_867-heh > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.l-136_ylwu .je-895_tegi
{
	width: 100%; 
}

	body.l-136_ylwu .gj_818__rzbva {
    padding: 30px 12px;
	}

	body.l-136_ylwu .ehxni_7__hx > .svl-191_cdig
	{
		padding: 30px 0px;
	}

	body.l-136_ylwu section.je-895_tegi
	{
		margin-top: 30px;
	}


	body.l-136_ylwu .idmqc_733__cb > .vt-329_loza
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l-136_ylwu .ilg_905-eamgu.diq_9-ine
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.l-136_ylwu .do-629_di.diq_9-ine
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l-136_ylwu .j-950_gz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l-136_ylwu .mzfne_944__ihe
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.l-136_ylwu .gtaid_820__hie > .wg_149__dhivp
	{
		margin-top: 50px;
	}

body.l-136_ylwu .pgl_916__nbb .c-512_cp > .ialg_966__a
{
	width: 28px;
	height: 28px;
}

body.l-136_ylwu .pgl_916__nbb .c-512_cp > .ialg_966__a > img
{
	height: 28px;
}
	
	
body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na
{
	width: 24px;
    height: 24px;
}


body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a > .i-263_pd > .i_813-na > img
{
	height: 24px;
}

	
body.l-136_ylwu .ekxt_425-shf > .bvvfd_919__cs > .u_872-dngxh
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li > a
{
	padding-top: 16px;
}
	
	
body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.l-136_ylwu .pgl_916__nbb > .ekxt_425-shf > .bvvfd_919__cs > .icnq-43_gvc > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.l-136_ylwu .ux-799_ahiya ul li
{
	line-height: 20px;
}
	
body.l-136_ylwu .ocbaf-918_sajf
{
	margin-top: 30px;
}

	
body.l-136_ylwu .do-629_di.diq_9-ine ul > li
{
	padding: 0px;
}

	
}

